## trio 1.0.2

=== DESCRIPTION ===
Package: trio
Type: Package
Title: Processing and Simulating Genotype Data for Trio Logic
        Regression
Version: 1.0.2
Date: 2010-02-26
Author: Qing Li, Holger Schwender
Maintainer: Qing Li <mail2qing@yahoo.com>
Depends: survival, haplo.stats
Description: Set up matched case-pseudo controls genotypes data for
        trios in order to run trio logic regreesion, to impute missing
        genotypes in trios, or to simulate case-parent trios with
        disease risk dependent on SNP-SNP interaction. This package
        furthermore contains functions for computing the values of
        pairwise LD measures and for identifying LD blocks.
License: LGPL-2
Packaged: 2010-01-26 23:26:57 UTC; hschwend
Repository: CRAN
Date/Publication: 2010-01-27 16:30:45

## trio 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.2
-Date: 2010-02-26
+Version: 1.0.3
+Date: 2010-01-31
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-01-26 23:26:57 UTC; hschwend
+Packaged: 2010-02-01 00:19:16 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-01-27 16:30:45
+Date/Publication: 2010-02-01 19:26:56

## trio 1.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.3
-Date: 2010-01-31
+Version: 1.0.4
+Date: 2010-02-02
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-02-01 00:19:16 UTC; hschwend
+Packaged: 2010-02-02 23:12:29 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-02-01 19:26:56
+Date/Publication: 2010-02-03 15:43:35

## trio 1.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.4
-Date: 2010-02-02
+Version: 1.0.7
+Date: 2010-02-04
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-02-02 23:12:29 UTC; hschwend
+Packaged: 2010-02-04 05:12:55 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-02-03 15:43:35
+Date/Publication: 2010-02-04 08:46:59

## trio 1.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.7
-Date: 2010-02-04
+Version: 1.0.9
+Date: 2010-02-17
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-02-04 05:12:55 UTC; hschwend
+Packaged: 2010-02-17 05:47:29 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-02-04 08:46:59
+Date/Publication: 2010-02-17 08:26:45

## trio 1.0.11

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.9
-Date: 2010-02-17
+Version: 1.0.11
+Date: 2010-02-25
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-02-17 05:47:29 UTC; hschwend
+Packaged: 2010-02-25 17:43:47 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-02-17 08:26:45
+Date/Publication: 2010-02-26 07:46:21

## trio 1.0.12

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.11
-Date: 2010-02-25
+Version: 1.0.12
+Date: 2010-03-01
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-02-25 17:43:47 UTC; hschwend
+Packaged: 2010-03-02 00:09:26 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-02-26 07:46:21
+Date/Publication: 2010-03-02 06:53:04

## trio 1.0.13

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.12
-Date: 2010-03-01
+Version: 1.0.13
+Date: 2010-03-03
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-03-02 00:09:26 UTC; hschwend
+Packaged: 2010-03-03 23:21:08 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-03-02 06:53:04
+Date/Publication: 2010-03-04 06:51:37

## trio 1.0.14

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.13
-Date: 2010-03-03
+Version: 1.0.14
+Date: 2010-03-08
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-03-03 23:21:08 UTC; hschwend
+Packaged: 2010-03-08 18:50:45 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-03-04 06:51:37
+Date/Publication: 2010-03-08 19:07:26

## trio 1.0.15

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.14
-Date: 2010-03-08
+Version: 1.0.15
+Date: 2010-03-10
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-03-08 18:50:45 UTC; hschwend
+Packaged: 2010-03-11 21:39:21 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-03-08 19:07:26
+Date/Publication: 2010-03-12 11:30:08

## trio 1.0.16

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Processing and Simulating Genotype Data for Trio Logic
         Regression
-Version: 1.0.15
-Date: 2010-03-10
+Version: 1.0.16
+Date: 2010-03-17
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>
 Depends: survival, haplo.stats
@@ -14,6 +14,6 @@
         furthermore contains functions for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-03-11 21:39:21 UTC; hschwend
+Packaged: 2010-03-17 16:23:30 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-03-12 11:30:08
+Date/Publication: 2010-03-17 17:39:26

## trio 1.0.19

=== DESCRIPTION ===
Package: trio
Type: Package
Title: Detection of disease-associated SNP interactions in case-parent
        trio data
Version: 1.0.19
Date: 2010-04-19
Author: Qing Li, Holger Schwender
Maintainer: Qing Li <mail2qing@yahoo.com>, Holger Schwender
        <holger.schw@gmx.de>
Depends: survival, haplo.stats
Description: Set up matched case-pseudo controls genotypes data for
        trios in order to run trio logic regreesion, to impute missing
        genotypes in trios, or to simulate case-parent trios with
        disease risk dependent on SNP-SNP interaction. This package
        furthermore contains functions for testing SNPs and SNP
        interactions with a genotypic TDT, for computing the values of
        pairwise LD measures and for identifying LD blocks.
License: LGPL-2
Packaged: 2010-04-19 04:20:06 UTC; hschwend
Repository: CRAN
Date/Publication: 2010-04-19 07:27:45

## trio 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.0.19
+Version: 1.1.0
 Date: 2010-04-19
 Author: Qing Li, Holger Schwender
 Maintainer: Qing Li <mail2qing@yahoo.com>, Holger Schwender
@@ -16,6 +16,6 @@
         interactions with a genotypic TDT, for computing the values of
         pairwise LD measures and for identifying LD blocks.
 License: LGPL-2
-Packaged: 2010-04-19 04:20:06 UTC; hschwend
+Packaged: 2010-04-19 17:01:03 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-04-19 07:27:45
+Date/Publication: 2010-04-25 07:55:26

## trio 1.1.4

=== DESCRIPTION ===
Package: trio
Type: Package
Title: Detection of disease-associated SNP interactions in case-parent
        trio data
Version: 1.1.4
Date: 2010-05-19
Author: Qing Li, Holger Schwender
Maintainer: Holger Schwender <holger.schw@gmx.de>
Depends: survival, haplo.stats
Description: Testing SNPs and SNP interactions with a genotypic TDT.
        This package furthermore contains functions for computing
        pairwise values of LD measures and for identifying LD blocks,
        as well as functions for setting up matched case pseudo-control
        genotype data for case-parent trios in order to run trio logic
        regreesion, to impute missing genotypes in trios, or to
        simulate case-parent trios with disease risk dependent on SNP
        interaction.
License: LGPL-2
Packaged: 2010-05-19 04:47:13 UTC; hschwend
Repository: CRAN
Date/Publication: 2010-05-19 08:13:07

## trio 1.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.1.4
-Date: 2010-05-19
+Version: 1.1.5
+Date: 2010-05-27
 Author: Qing Li, Holger Schwender
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2010-05-19 04:47:13 UTC; hschwend
+Packaged: 2010-05-27 22:52:52 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-05-19 08:13:07
+Date/Publication: 2010-05-28 06:56:15

## trio 1.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.1.5
-Date: 2010-05-27
+Version: 1.1.8
+Date: 2010-06-10
 Author: Qing Li, Holger Schwender
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2010-05-27 22:52:52 UTC; hschwend
+Packaged: 2010-06-11 00:36:00 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-05-28 06:56:15
+Date/Publication: 2010-06-11 11:04:11

## trio 1.1.10

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.1.8
-Date: 2010-06-10
+Version: 1.1.10
+Date: 2010-06-11
 Author: Qing Li, Holger Schwender
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2010-06-11 00:36:00 UTC; hschwend
+Packaged: 2010-06-11 21:55:12 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2010-06-11 11:04:11
+Date/Publication: 2010-06-12 08:00:04

## trio 1.1.12

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.1.10
-Date: 2010-06-11
+Version: 1.1.12
+Date: 2010-09-29
 Author: Qing Li, Holger Schwender
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2010-06-11 21:55:12 UTC; hschwend
+Packaged: 2010-09-29 13:51:29 UTC; schwender
 Repository: CRAN
-Date/Publication: 2010-06-12 08:00:04
+Date/Publication: 2010-09-30 05:43:07

## trio 1.1.13

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.1.12
-Date: 2010-09-29
+Version: 1.1.13
+Date: 2010-11-14
 Author: Qing Li, Holger Schwender
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2010-09-29 13:51:29 UTC; schwender
+Packaged: 2010-11-14 19:39:39 UTC; schwender
 Repository: CRAN
-Date/Publication: 2010-09-30 05:43:07
+Date/Publication: 2010-11-15 07:28:40

## trio 1.1.15

=== DESCRIPTION ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.1.13
-Date: 2010-11-14
-Author: Qing Li, Holger Schwender
+Version: 1.1.15
+Date: 2010-11-29
+Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
 Description: Testing SNPs and SNP interactions with a genotypic TDT.
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2010-11-14 19:39:39 UTC; schwender
+Packaged: 2010-11-29 14:18:04 UTC; schwender
 Repository: CRAN
-Date/Publication: 2010-11-15 07:28:40
+Date/Publication: 2010-11-29 15:29:31

## trio 1.1.16

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.1.15
-Date: 2010-11-29
+Version: 1.1.16
+Date: 2010-12-20
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2010-11-29 14:18:04 UTC; schwender
+Packaged: 2010-12-20 17:52:07 UTC; schwender
 Repository: CRAN
-Date/Publication: 2010-11-29 15:29:31
+Date/Publication: 2010-12-21 17:06:25

## trio 1.1.17

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.1.16
-Date: 2010-12-20
+Version: 1.1.17
+Date: 2010-12-29
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2010-12-20 17:52:07 UTC; schwender
+Packaged: 2010-12-29 22:56:29 UTC; schwender
 Repository: CRAN
-Date/Publication: 2010-12-21 17:06:25
+Date/Publication: 2011-01-03 12:36:28

## trio 1.1.22

=== DESCRIPTION ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.1.17
-Date: 2010-12-29
+Version: 1.1.22
+Date: 2011-04-04
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
+Suggests: LogicReg
 Description: Testing SNPs and SNP interactions with a genotypic TDT.
         This package furthermore contains functions for computing
         pairwise values of LD measures and for identifying LD blocks,
@@ -16,6 +17,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2010-12-29 22:56:29 UTC; schwender
+Packaged: 2011-04-04 01:44:28 UTC; schwender
 Repository: CRAN
-Date/Publication: 2011-01-03 12:36:28
+Date/Publication: 2011-04-04 07:39:56

## trio 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.1.22
-Date: 2011-04-04
+Version: 1.2.0
+Date: 2011-04-22
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
-Suggests: LogicReg
+Suggests: LogicReg, siggenes, splines
 Description: Testing SNPs and SNP interactions with a genotypic TDT.
         This package furthermore contains functions for computing
         pairwise values of LD measures and for identifying LD blocks,
@@ -17,6 +17,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2011-04-04 01:44:28 UTC; schwender
+Packaged: 2011-04-22 12:39:43 UTC; schwender
 Repository: CRAN
-Date/Publication: 2011-04-04 07:39:56
+Date/Publication: 2011-04-24 06:58:35

## trio 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.2.0
-Date: 2011-04-22
+Version: 1.2.1
+Date: 2011-07-03
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -17,6 +17,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2011-04-22 12:39:43 UTC; schwender
+Packaged: 2011-07-03 12:07:12 UTC; schwender
 Repository: CRAN
-Date/Publication: 2011-04-24 06:58:35
+Date/Publication: 2011-07-04 08:23:27

## trio 1.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.2.1
-Date: 2011-07-03
+Version: 1.2.2
+Date: 2011-08-03
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -17,6 +17,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2011-07-03 12:07:12 UTC; schwender
+Packaged: 2011-08-02 23:13:41 UTC; schwender
 Repository: CRAN
-Date/Publication: 2011-07-04 08:23:27
+Date/Publication: 2011-08-03 06:27:18

## trio 1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.2.2
-Date: 2011-08-03
+Version: 1.2.3
+Date: 2011-08-05
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -17,6 +17,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2011-08-02 23:13:41 UTC; schwender
+Packaged: 2011-08-05 17:53:51 UTC; schwender
 Repository: CRAN
-Date/Publication: 2011-08-03 06:27:18
+Date/Publication: 2011-08-05 20:10:58

## trio 1.2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.2.3
-Date: 2011-08-05
+Version: 1.2.6
+Date: 2011-08-10
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -17,6 +17,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2011-08-05 17:53:51 UTC; schwender
+Packaged: 2011-08-10 09:21:13 UTC; schwender
 Repository: CRAN
-Date/Publication: 2011-08-05 20:10:58
+Date/Publication: 2011-08-10 16:21:51

## trio 1.2.7

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.2.6
-Date: 2011-08-10
+Version: 1.2.7
+Date: 2011-09-13
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -17,6 +17,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2011-08-10 09:21:13 UTC; schwender
+Packaged: 2011-09-13 07:19:04 UTC; schwender
 Repository: CRAN
-Date/Publication: 2011-08-10 16:21:51
+Date/Publication: 2011-09-13 09:21:58

## trio 1.2.8

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.2.7
-Date: 2011-09-13
+Version: 1.2.8
+Date: 2011-09-23
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -17,6 +17,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2011-09-13 07:19:04 UTC; schwender
+Packaged: 2011-09-22 23:54:24 UTC; schwender
 Repository: CRAN
-Date/Publication: 2011-09-13 09:21:58
+Date/Publication: 2011-09-23 11:46:32

## trio 1.2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.2.8
-Date: 2011-09-23
+Version: 1.2.9
+Date: 2011-10-14
 Author: Holger Schwender, Qing Li
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Depends: survival, haplo.stats
@@ -17,6 +17,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2011-09-22 23:54:24 UTC; schwender
+Packaged: 2011-10-13 23:30:39 UTC; schwender
 Repository: CRAN
-Date/Publication: 2011-09-23 11:46:32
+Date/Publication: 2011-10-14 06:42:27

## trio 1.4.12

=== DESCRIPTION ===
Package: trio
Type: Package
Title: Detection of disease-associated SNP interactions in case-parent
        trio data
Version: 1.4.12
Date: 2012-01-11
Author: Holger Schwender, Qing Li, Ingo Ruczinski
Maintainer: Holger Schwender <holger.schw@gmx.de>
Suggests: survival, haplo.stats, mcbiopi, siggenes, splines
Description: Testing SNPs and SNP interactions with a genotypic TDT.
        This package furthermore contains functions for computing
        pairwise values of LD measures and for identifying LD blocks,
        as well as functions for setting up matched case pseudo-control
        genotype data for case-parent trios in order to run trio logic
        regreesion, to impute missing genotypes in trios, or to
        simulate case-parent trios with disease risk dependent on SNP
        interaction.
License: LGPL-2
Packaged: 2012-01-11 18:05:28 UTC; schwender
Repository: CRAN
Date/Publication: 2012-01-12 09:24:55

## trio 1.4.18

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.4.12
-Date: 2012-01-11
+Version: 1.4.18
+Date: 2012-02-06
 Author: Holger Schwender, Qing Li, Ingo Ruczinski
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Suggests: survival, haplo.stats, mcbiopi, siggenes, splines
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2012-01-11 18:05:28 UTC; schwender
+Packaged: 2012-02-06 01:43:50 UTC; hschwend
 Repository: CRAN
-Date/Publication: 2012-01-12 09:24:55
+Date/Publication: 2012-02-06 07:51:34

## trio 1.4.23

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.4.18
-Date: 2012-02-06
+Version: 1.4.23
+Date: 2012-02-07
 Author: Holger Schwender, Qing Li, Ingo Ruczinski
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Suggests: survival, haplo.stats, mcbiopi, siggenes, splines
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2012-02-06 01:43:50 UTC; hschwend
+Packaged: 2012-02-06 18:36:57 UTC; schwender
 Repository: CRAN
-Date/Publication: 2012-02-06 07:51:34
+Date/Publication: 2012-02-06 21:06:55

## trio 1.4.24

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.4.23
-Date: 2012-02-07
+Version: 1.4.24
+Date: 2012-02-09
 Author: Holger Schwender, Qing Li, Ingo Ruczinski
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Suggests: survival, haplo.stats, mcbiopi, siggenes, splines
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2012-02-06 18:36:57 UTC; schwender
+Packaged: 2012-02-09 16:48:13 UTC; schwender
 Repository: CRAN
-Date/Publication: 2012-02-06 21:06:55
+Date/Publication: 2012-02-10 09:34:56

## trio 1.4.26

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.4.24
-Date: 2012-02-09
+Version: 1.4.26
+Date: 2012-04-18
 Author: Holger Schwender, Qing Li, Ingo Ruczinski
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Suggests: survival, haplo.stats, mcbiopi, siggenes, splines
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2012-02-09 16:48:13 UTC; schwender
+Packaged: 2012-04-18 15:58:32 UTC; schwender
 Repository: CRAN
-Date/Publication: 2012-02-10 09:34:56
+Date/Publication: 2012-04-19 07:39:42

## trio 1.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Detection of disease-associated SNP interactions in case-parent
         trio data
-Version: 1.4.26
-Date: 2012-04-18
+Version: 1.5.0
+Date: 2012-04-20
 Author: Holger Schwender, Qing Li, Ingo Ruczinski
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Suggests: survival, haplo.stats, mcbiopi, siggenes, splines
@@ -16,6 +16,6 @@
         simulate case-parent trios with disease risk dependent on SNP
         interaction.
 License: LGPL-2
-Packaged: 2012-04-18 15:58:32 UTC; schwender
+Packaged: 2012-04-20 17:09:39 UTC; schwender
 Repository: CRAN
-Date/Publication: 2012-04-19 07:39:42
+Date/Publication: 2012-04-23 12:22:24

## trio 1.7.0

=== DESCRIPTION ===
Package: trio
Type: Package
Title: trio package without Fortran code
Version: 1.7.0
Date: 2012-07-29
Author: Holger Schwender, Qing Li, Christoph Neumann, Ingo Ruczinski
Maintainer: Holger Schwender <holger.schw@gmx.de>
Suggests: survival, haplo.stats, mcbiopi, siggenes, splines, LogicReg
        (>= 1.5.3), logicFS (>= 1.23.4)
Description: Testing SNPs and SNP interactions with a genotypic TDT.
        This package furthermore contains functions for computing
        pairwise values of LD measures and for identifying LD blocks,
        as well as functions for setting up matched case pseudo-control
        genotype data for case-parent trios in order to run trio logic
        regreesion, to impute missing genotypes in trios, or to
        simulate case-parent trios with disease risk dependent on SNP
        interaction.
License: LGPL-2
Packaged: 2012-07-29 13:01:33 UTC; schwender
Repository: CRAN
Date/Publication: 2012-07-30 03:59:57

## trio 1.7.1

=== DESCRIPTION ===
Package: trio
Type: Package
Title: Testing of SNPs and SNP Interactions in Case-Parent Trio Studies
Version: 1.7.1
Date: 2012-10-03
Author: Holger Schwender, Qing Li, Christoph Neumann, Ingo Ruczinski
Maintainer: Holger Schwender <holger.schw@gmx.de>
Suggests: survival, haplo.stats, mcbiopi, siggenes, splines, LogicReg
        (>= 1.5.3), logicFS (>= 1.23.4)
Description: Testing SNPs and SNP interactions with a genotypic TDT.
        This package furthermore contains functions for computing
        pairwise values of LD measures and for identifying LD blocks,
        as well as functions for setting up matched case pseudo-control
        genotype data for case-parent trios in order to run trio logic
        regression, for imputing missing genotypes in trios, for
        simulating case-parent trios with disease risk dependent on SNP
        interaction, and for power and sample size calculation in trio
        data.
License: LGPL-2
Packaged: 2012-10-03 09:39:04 UTC; schwender
Repository: CRAN
Date/Publication: 2012-10-03 10:20:00

## trio 1.9.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: trio
 Type: Package
 Title: Testing of SNPs and SNP Interactions in Case-Parent Trio Studies
-Version: 1.7.1
-Date: 2012-10-03
+Version: 1.9.3
+Date: 2013-02-04
 Author: Holger Schwender, Qing Li, Christoph Neumann, Ingo Ruczinski
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Suggests: survival, haplo.stats, mcbiopi, siggenes, splines, LogicReg
@@ -17,6 +17,6 @@
         interaction, and for power and sample size calculation in trio
         data.
 License: LGPL-2
-Packaged: 2012-10-03 09:39:04 UTC; schwender
+Packaged: 2013-02-04 00:18:59 UTC; schwender
 Repository: CRAN
-Date/Publication: 2012-10-03 10:20:00
+Date/Publication: 2013-02-04 07:48:37

## trio 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: trio
 Type: Package
 Title: Testing of SNPs and SNP Interactions in Case-Parent Trio Studies
-Version: 1.9.3
-Date: 2013-02-04
+Version: 2.0.1
+Date: 2013-02-27
 Author: Holger Schwender, Qing Li, Christoph Neumann, Ingo Ruczinski
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Suggests: survival, haplo.stats, mcbiopi, siggenes, splines, LogicReg
-        (>= 1.5.3), logicFS (>= 1.23.4)
+        (>= 1.5.3), logicFS (>= 1.28.1)
 Description: Testing SNPs and SNP interactions with a genotypic TDT.
         This package furthermore contains functions for computing
         pairwise values of LD measures and for identifying LD blocks,
@@ -17,6 +17,7 @@
         interaction, and for power and sample size calculation in trio
         data.
 License: LGPL-2
-Packaged: 2013-02-04 00:18:59 UTC; schwender
+Packaged: 2013-02-27 19:11:24 UTC; hschwend
+NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-02-04 07:48:37
+Date/Publication: 2013-02-27 21:15:39

## trio 2.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: trio
 Type: Package
 Title: Testing of SNPs and SNP Interactions in Case-Parent Trio Studies
-Version: 2.0.1
-Date: 2013-02-27
+Version: 2.0.2
+Date: 2013-03-01
 Author: Holger Schwender, Qing Li, Christoph Neumann, Ingo Ruczinski
 Maintainer: Holger Schwender <holger.schw@gmx.de>
 Suggests: survival, haplo.stats, mcbiopi, siggenes, splines, LogicReg
@@ -17,7 +17,7 @@
         interaction, and for power and sample size calculation in trio
         data.
 License: LGPL-2
-Packaged: 2013-02-27 19:11:24 UTC; hschwend
+Packaged: 2013-03-01 18:00:18 UTC; hschwend
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-02-27 21:15:39
+Date/Publication: 2013-03-01 19:23:57

## trio 2.1.1

=== DESCRIPTION ===
Package: trio
Type: Package
Title: Testing of SNPs and SNP Interactions in Case-Parent Trio Studies
Version: 2.1.1
Date: 2013-08-07
Author: Holger Schwender, Qing Li, Christoph Neumann, Margaret Taub, Ingo Ruczinski
Maintainer: Holger Schwender <holger.schw@gmx.de>
Depends: R (>= 3.0.1)
Suggests: survival, haplo.stats, mcbiopi, siggenes, splines, LogicReg
        (>= 1.5.3), logicFS (>= 1.28.1)
Description: Testing SNPs and SNP interactions with a genotypic TDT. This package
   furthermore contains functions for computing pairwise values of LD measures and 
   for identifying LD blocks, as well as functions for setting up matched 
   case pseudo-control genotype data for case-parent trios in order to run 
   trio logic regression, for imputing missing genotypes in trios, for simulating 
   case-parent trios with disease risk dependent on SNP interaction, and for 
   power and sample size calculation in trio data.
License: LGPL-2
biocViews: SNP, GeneticVariability, Microarray, Genetics
Packaged: 2013-08-06 22:10:25 UTC; schwender
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-08-07 07:04:16

## trio 3.48.0

=== DESCRIPTION ===
Package: trio
Type: Package
Title: Testing of SNPs and SNP Interactions in Case-Parent Trio Studies
Version: 3.48.0
Date: 2024-12-28
Author: Holger Schwender, Qing Li, Philipp Berger, Christoph Neumann, Margaret Taub, Ingo Ruczinski
Maintainer: Holger Schwender <holger.schw@gmx.de>
Depends: R (>= 3.0.1)
Suggests: haplo.stats, mcbiopi, splines, logicFS (>= 1.28.1),
        KernSmooth, VariantAnnotation
Imports: grDevices, graphics, methods, stats, survival, utils,
        siggenes, LogicReg (>= 1.6.1), data.table
Description: Testing SNPs and SNP interactions with a genotypic TDT. This package
   furthermore contains functions for computing pairwise values of LD measures and 
   for identifying LD blocks, as well as functions for setting up matched 
   case pseudo-control genotype data for case-parent trios in order to run 
   trio logic regression, for imputing missing genotypes in trios, for simulating 
   case-parent trios with disease risk dependent on SNP interaction, and for 
   power and sample size calculation in trio data.
License: LGPL-2
biocViews: SNP, GeneticVariability, Microarray, Genetics
git_url: https://git.bioconductor.org/packages/trio
git_branch: RELEASE_3_22
git_last_commit: 2a3434d
git_last_commit_date: 2025-10-29
Repository: Bioconductor 3.22
Date/Publication: 2025-10-29
NeedsCompilation: no
Packaged: 2025-10-30 07:02:16 UTC; biocbuild

## trio 3.49.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: trio
 Type: Package
 Title: Testing of SNPs and SNP Interactions in Case-Parent Trio Studies
-Version: 3.48.0
+Version: 3.49.0
 Date: 2024-12-28
 Author: Holger Schwender, Qing Li, Philipp Berger, Christoph Neumann, Margaret Taub, Ingo Ruczinski
 Maintainer: Holger Schwender <holger.schw@gmx.de>
@@ -20,10 +20,10 @@
 License: LGPL-2
 biocViews: SNP, GeneticVariability, Microarray, Genetics
 git_url: https://git.bioconductor.org/packages/trio
-git_branch: RELEASE_3_22
-git_last_commit: 2a3434d
+git_branch: devel
+git_last_commit: 66c3dc1
 git_last_commit_date: 2025-10-29
-Repository: Bioconductor 3.22
-Date/Publication: 2025-10-29
+Repository: Bioconductor 3.23
+Date/Publication: 2025-10-30
 NeedsCompilation: no
-Packaged: 2025-10-30 07:02:16 UTC; biocbuild
+Packaged: 2025-10-30 23:30:30 UTC; biocbuild

## trio asyncio-0.12.0

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = trio-asyncio
SOURCEDIR     = source
BUILDDIR      = build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

## trio mysql-0.10.1

=== Makefile ===
#!/usr/bin/make -f

.PHONY: doc test update all tag pypi upload

all:
		@echo "Please use 'python setup.py'."
		@exit 1

# need to use python3 sphinx-build
PATH := /usr/share/sphinx/scripts/python3:${PATH}

PACKAGE = trio_mysql
PYTHON ?= python3
export PYTHONPATH=$(shell pwd)

PYTEST ?= ${PYTHON} $(shell which pytest-3)
TEST_OPTIONS ?= --cov=trio_mysql -xvvv --full-trace
PYLINT_RC ?= .pylintrc

BUILD_DIR ?= build
INPUT_DIR ?= docs/source

# Sphinx options (are passed to build_docs, which passes them to sphinx-build)
#   -W       : turn warning into errors
#   -a       : write all files
#   -b html  : use html builder
#   -i [pat] : ignore pattern

SPHINXOPTS ?= -a -W -b html
AUTOSPHINXOPTS := -i *~ -i *.sw* -i Makefile*

SPHINXBUILDDIR ?= $(BUILD_DIR)/sphinx/html
ALLSPHINXOPTS ?= -d $(BUILD_DIR)/sphinx/doctrees $(SPHINXOPTS) docs

doc:
	sphinx3-build -a $(INPUT_DIR) $(BUILD_DIR)

livehtml: docs
	sphinx-autobuild $(AUTOSPHINXOPTS) $(ALLSPHINXOPTS) $(SPHINXBUILDDIR)

test:
	$(PYTEST) $(PACKAGE) $(TEST_OPTIONS)


tag:
		@git tag trio-$(shell python3 setup.py -V)

pypi:   tag
	@if python3 setup.py -V 2>/dev/null | grep -qs + >/dev/null 2>&1 ; \
		then echo "You need a clean, tagged tree" >&2; exit 1 ; fi
	python3 setup.py sdist upload
	## version depends on tag, so re-tagging doesn't make sense

upload: pypi
	git push-all --tags

update:
	pip install -r ci/test-requirements.txt

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = build

# User-friendly check for sphinx-build
ifeq ($(shell which $(SPHINXBUILD) >/dev/null 2>&1; echo $$?), 1)
$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don't have Sphinx installed, grab it from http://sphinx-doc.org/)
endif

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) source
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) source

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  xml        to make Docutils-native XML files"
	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/trio-mysql.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/trio-mysql.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/trio-mysql"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/trio-mysql"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

latexpdfja:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through platex and dvipdfmx..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

xml:
	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
	@echo
	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."

pseudoxml:
	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
	@echo
	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."

=== debian/changelog ===
trio-mysql (0.9.3.1-1) unstable; urgency=medium

  * Add a read buffer

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 26 Sep 2019 21:16:50 +0200

trio-mysql (0.8.0.1-3) unstable; urgency=medium

  * Fixes for Travis runs

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 11 Mar 2018 10:50:17 +0100

trio-mysql (0.8.0-2) smurf; urgency=medium

  * Debian: skip tests

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 10 Mar 2018 18:41:04 +0100

trio-mysql (0.8.0-1) smurf; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 10 Mar 2018 18:39:33 +0100

=== debian/control ===
Source: trio-mysql
Maintainer: Matthias Urlichs <matthias@urlichs.de>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/python-trio/trio-mysql/

Package: python3-trio-mysql
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Pure Python MySQL Driver
 .. image:: https://readthedocs.org/projects/trio_mysql/badge/?version=latest
     :target: http://trio_mysql.readthedocs.io/en/latest/?badge=latest
     :alt: Documentation Status
 .
 .. image:: https://travis-ci.org/python-trio/trio-mysql.svg?branch=master
     :target: https://travis-ci.org/python-trio/trio-mysql
 .
 .. image:: https://coveralls.io/repos/python-trio/trio-mysql/badge.svg?branch=master&service=github
     :target: https://coveralls.io/github/python-trio/trio-mysql?branch=master
 .
 .. image:: https://img.shields.io/badge/license-MIT-blue.svg
     :target: https://github.com/python-trio/trio-mysql/blob/master/LICENSE
 .
 .
 Trio-MySQL
 ==========
 .
 .. contents:: Table of Contents
    :local:
 .

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sat, 10 Mar 2018 18:39:33 +0100
export PYBUILD_NAME=trio-mysql
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	@echo TESTS: SKIPPED

=== debian/watch ===
# please also check http://pypi.debian.net/trio_mysql/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/trio_mysql/trio_mysql-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
